﻿/*Robert Ojstersek, koda za css*/
/*Reset*/
html, body {
	margin: 0,; padding: 0; border: 0; background: transparent;font-size: 10px; }
	
div, span, article, aside, footer, header, hgroup, nav, section, h1, h2, h3, h4, h5, h6, p, blockquote, a, o1, ul, li, table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent;  }
	
img {
	margin: 0; padding: 0; border: 0; }
	
table, tr, th, td, tbody, tfoot, thead {
	margin:0 ; padding: 0; border: 0; vertical-align: baseline; background: transparent; }
	
input, select, textarea, form, fieldset{
	margin: 0; padding: 0; border: 0; }
	
article, aside, dialog, figure, footer, header, hgroup, nav, selection {
	display: block; }
	
h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000; }
	
ol, ul {
	list-style: none; }
	
/*global spremenljivke*/

html { }
body { background-color:#fff6e9; }

/*Poglavja*/

h1, h2, h3, h4, h5, h6, h7 {
	font-weight: bold; color: #000; }
	
h1 { font-size: 24px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 14px; }
h6 { font-size: 14px; }
h7 { font-size: 14px; }

h1 img, h2 img. h3 img, h4 img, h5 img, h6 img, h7 img { margin: 0; }


/*Poglavja2 kot paragrafi*/

h8, h9, h10, h11, h12, h13 {
	font-weight:normal; color: #000; }
h8 { font-size: 12px; }
h9 { font-size: 12px; }
h10 { font-size: 12px; }
h11 { font-size: 12px; }
h12 { font-size: 12px; }
h13 { font-size: 14px; }




/* Text Elemnets*/

p { color:#000; font-size:12px; line-height:150%; }
p .left { margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right { margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a { }
a:link { color: #000; }
a:visited { color: #000; }
a:active { color: #000; }
a:focus { color: #000; }
a:hover { color: #000; }

blockquote { color: #000; font-size: 12px; }

strong { font-weight: bold; }
em { font-style: italic; }

/*Slike*/

/*Lists*/

ul { }
ol { list-style-type: decimal; }
ul li { color: #000; font-size: 12px; }
ol li { color: #000; font-size: 12px; }
dl { }
dt { }
dd { }



/* ************************************************ */

/*
div {
    border: 1px solid #888;
} */

.container {
    width: 900px;
	
   position: relative;
}

.container div {
    display: inline;
    }

.div1 {
    width: 250px;
   overflow: hidden;
}

.div2 {
    width: 700px;
    overflow: hidden;
    position: absolute;
    top:0px;
    right: 0px;
	
}



.verticalLine {
  /*border-left: thick solid #ff0000;*/
  border-bottom: thick solid #959398;
}





.rTable {
		    	display: table;
		    	width: 100%;
				
				
		}
		.rTableRow {
		    	display: table-row;
		}
		.rTableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		}
		.rTableCell, .rTableHead {
		    	display: table-cell;
		    	padding: 3px 10px;
		    	/*border: 1px solid #999999;*/
		} 
		
		.rTableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		    	font-weight: bold;
		}
		.rTableFoot {
		    	display: table-footer-group;
		    	font-weight: bold;
		    	background-color: #ddd;
		}
		.rTableBody {
		    	display: table-row-group;
		}



/* ************************************************ */

   
  

/*Tabele*/

table { width:100%; }

tr { }
.odd { background-color: #eee; }
.even { background-color: #fff; }

th { font-weight:bold; }
thead, th { background: #ccc; }

tbody { }

th, td, caption { }
caption { }

tfoot { }
.tfooter { background-color:#ccc; text-align:center; font-style:italic; }

caption { background: #efefef; }

/*Containers, vsebina*/

#wrapper { width:1000px; margin:0px auto; background-color:#fff6e9; }

#top { background-image: url('../slike/Ozadje1.jpg'); width:100%; padding:20px 0; overflow:hidden; }
#logo { margin: 0 0 0 40px; float:left; }
#name { float:right; margin:15px 10px 0 0; }
#name h1 { font-size:40px; }

/*#issn { background-color:#5c5c5c; width:100%; height:25px;}*/
#issn { background-color:#C7C1C1; width:100%; height:25px;}
#issn h4 { color:#ffffff; float: left; margin:5px 0 5px 20px; }
#issn h5 { color:#ffffff; float:right; margin:5px 20px 5px 0; }

#levanav { background-color:#5c5c5c; clear:both;}
#levanav ul { width:100%; float:left; margin:0px; background-color:#5c5c5c; border-top:3px #fff6e9 solid; }
#levanav ul li { display:inline; }
#levanav ul li a { float:left; padding:10px 25px; }
#levanav a:link { color:#ffffff; }
#levanav a:visited { color:#ffffff }
#levanav a:active { color:#ffffff }
#levanav a:hover { color:#ffffff; background-color:#f1900c; }
#levanav a:focus { color:#ffffff }

#content { float:left; width:100%; padding:20px; }
#content h3 { margin:0 0 20px 0;}
#content p { margin:15px 0;}
#content h4 { margin: 20px 0 0 0; text-align:left;}
#content h10 { margin: 20px 0 0 0; text-align:left;}
#content h5 { margin: 20px 0 0 0; text-align:right;}
#content h11 { margin: 20px 0 0 0; text-align:right;}

#content div1 { padding:5px 20px 5px 20px; }

#slike_spodaj { width:100%; padding: 0px; }
#slike_spodaj h4 {  width:400px; float: left; margin:5px 0 5px 20px; display: inline; }
#slike_spodaj h5 {  width:400px; float:right; margin:5px 20px 5px 0; display: inline; }


#navspodaj { background-color:#5c5c5c; clear:both; text-align:center }
#navspodaj ul { width:100%; float:left; margin:0px; background-color:#5c5c5c; border-top:3px #fff6e9 solid; border-bottom:3px #fff6e9 solid; }
#navspodaj ul li { display:inline; }
#navspodaj ul li a { float:left; padding:10px 34px; }
#navspodaj a:link { color:#ffffff; }
#navspodaj a:visited { color:#ffffff }
#navspodaj a:active { color:#ffffff }
#navspodaj a:hover { color:#ffffff; background-color:#f1900c; }
#navspodaj a:focus { color:#ffffff }

#daaam { background-color:#C7C1C1; clear:both; width:100%; height:25px;}
#daaam h4 { text-align:center; color:#ffffff; padding:5px 20px 5px 20px; }

#footer { clear:both; background-image: url('../slike/Ozadje1.jpg'); width:100%; padding:20px 0; overflow:hidden; }
#footer p { text-align:center;}

#box1 { }
#box2 { }
#box3 { }
#box4 { }
#box5 { }
#box6 { }

/*Layout Exstra*/

/*Navigation Exstra*/

/*Forms*/

form { text-align:left; margin:20px; }

label, submit, input, textarea { border:0; padding:0; margin:0; background:none; }

label { float:left; width:150px; text-align:right; display:block; }

input, textarea { border:1px #333 solid; margin-left:10px; }

input { width:280px; margin-bottom:16px; }

textarea { width:280px; height:150px; margin-bottom:16px; }

select { }

.submit { width:90px; height:25px; margin-left:150px; font-size:12px; }

br { clear:left; }
